Forums | Mahara Community

Support /
Mahara 15.10 server requirements


anonymous profile picture
Account deleted
Posts: 18

10 November 2015, 22:40

Hi,

for some reason I can't find the helpguide for Mahara 15.10 server requirements. (I found a help page but it is about Mahara 1.8 ... I'm sorry I'm a new user so I can't post the link...)

My database administrator needs to know all the settings we need to make Mahara 15.10 works without problems (Mysql, php, plugins and permissions). Also, I read there are problems with Triggers, how to avoid them? Which MySql version is the best to use in this case? Do we need to enable something on the server? Thank you

A post by Aaron Wells was deleted

anonymous profile picture
Account deleted
Posts: 18

11 November 2015, 13:18

Hi Aaron, I think your idea was to write an answer on this topic:

https://mahara.org/interaction/forum/topic.php?id=7439

Cheers

Edits to this post:

Aaron Wells's profile picture
Posts: 896

12 November 2015, 12:24

Haha, yes, you are right. I must have started typing my response into the wrong window. I'll move it over there.

Cheers,

Aaron

Kristina Hoeppner's profile picture
Posts: 4749

13 November 2015, 3:21

Hello whirl,

You can find information on installing Mahara including the hardware and software requirements at https://wiki.mahara.org/index.php/System_Administrator's_Guide/Installing_Mahara

Triggers are usually only a problem if the hosting provider does not allow you to set them. Since you have a database admin yourself, I assume, you'll be fine.

Cheers

Kristina

 

Edits to this post:

anonymous profile picture
Account deleted
Posts: 18

13 November 2015, 8:24

Thanks Kristina, I'll check it out : )

Cheers

6 results